NeAACDecConfiguration Struct Reference

`#include <neaacdec.h>`

## Public Attributes

unsigned char | defObjectType
unsigned long | defSampleRate
unsigned char | outputFormat
unsigned char | downMatrix
unsigned char | useOldADTSFormat
unsigned char | dontUpSampleImplicitSBR

## Member Data Documentation

## defObjectType

unsigned char NeAACDecConfiguration::defObjectType

## defSampleRate

unsigned long NeAACDecConfiguration::defSampleRate

## dontUpSampleImplicitSBR

unsigned char NeAACDecConfiguration::dontUpSampleImplicitSBR

## downMatrix

unsigned char NeAACDecConfiguration::downMatrix

## outputFormat

unsigned char NeAACDecConfiguration::outputFormat

## useOldADTSFormat

unsigned char NeAACDecConfiguration::useOldADTSFormat

The documentation for this struct was generated from the following file:

- neaacdec.h